*{
    font-family: 'Titillium Web', sans-serif;
    font-size: 1.1rem; 
    font-weight: 200;
}

.body{
    background-color: #000000;
    color: #ffffff;
}


@font-face {
    font-family: 'gang of tree';
    src: url(../font/go3v2.woff);
  }

.got-f4{
    font-family: 'gang of tree';
    font-size: 4rem;
    color: #ffffff;
}

.got-f4red{
    font-family: 'gang of tree';
    font-size: 4rem;
    color: #e52520;
}

.got-f2{
    font-family: 'gang of tree';
    font-size: 2rem;
    color: #ffffff;
}

.tit-200it{
    font-weight: 200;
    font-style: italic;
}

.tit-300{
    font-weight: 300;
}

.tit-300it{
    font-weight: 300;
    font-style: italic;
}

.tit-400{
    font-weight: 400;
}

.tit-400it{
    font-weight: 400;
    font-style: italic;
}

.tit-600{
    font-weight: 600;
}

.tit-600it{
    font-weight: 600;
    font-style: italic;
}

.tit-700{
    font-weight: 700;
}

.tit-700it{
    font-weight: 700;
    font-style: italic;
}

.tit-900{
    font-weight: 900;
}

.fs-45{
    font-size: 4.5rem;
}

.fs-095{
    font-size: 0.95rem;
}

.bg-red{
    background-color: #e52520;
}

a{
    text-decoration: none !important;
    color: #000000 !important;
}

.mt-8{
    margin-top: 8rem !important;
}

.box-centrale{
    background-image: url(../img/jpg/csam-sport-karate-01.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    max-width: 100%;
    height: 100vh;
}

.logo-csam{
    width: 17rem;
    margin-right: 6rem;
}

.txt-red{
    color: #e41d1d;
    line-height: 1.3;
}

.bg-light05{
    background-color: rgba(255, 255, 255, 0.5);
}

.div-logo{
    width: 100%;
    height: 100vh;
    display: flex;
    justify-content: end;
    align-items: center;
}

.pr-3r{
    padding-right: 20rem !important;
}

.btn-disciplina{
    width: 12rem;
}

.btn-disciplina:hover{
    width: 13rem;
    rotate: 20deg;
    transition: 0.5s;
}

.img-disciplina{
    width: 100%;
}

/*--banner--*/

.banner{
    width: 100% !important;
    background-color: #ffffff;
    margin-top: 10rem;
}

.logo-fitness{
    width: 20rem;
    height: auto;
}

.col-logo{
    display: flex;
    justify-content: end;
    align-items: center;
}

.col-txt{
    display: flex;
    justify-content: start;
    align-items: center;
}

/*--cookie policy e privacy policy--*/
.btn-back-home{
    height: 2.5rem;
    width: auto;
    margin-top: 0.5rem;
    margin-right: 0.5rem; 
}

/*--footer--*/

.footer{
    border-top: 2px solid #e41d1d;   
}

.li-none{
    list-style-type: none;
    font-size: 0.8rem !important;
}

.a-footer{
    font-size: 0.8rem !important;
}

.mappa{
    display: flex;
    justify-content: end;
}

.text-footer{
    /*margin-top: 3rem !important;*/
    display: flex !important;
    justify-content: start;
    text-align: start;
    align-items: center !important;
    margin-bottom: 0 !important;
}

.h3-ind{
    display: inline;
    font-size: 1.1rem; 
}

.evento{
    width: 50%;
    height: auto;
}

/*-----MEDIA QUERY-----*/

@media (max-width: 575px){
    
    .fs-45{
        font-size: 2.5rem;
    }

    .logo-csam{
        width: 12rem;
    }

}

@media (max-width: 767px){

    .p-backtotop{
        padding-left: 2rem !important;
        padding-right: 2rem !important;
    }

}

@media (max-width: 991px){

    .div-logo{
        height: 100%;
        display: flex;
        justify-content: center;
        align-items: center;
    }

    .logo-csam{
        margin-right: 0;
    }

    .mappa{
        display: flex;
        justify-content: center;
    }

    .text-footer{
        display: flex;
        justify-content: center;
        text-align: center;
        margin-top: 1rem !important;
    }

    .p-backtotop{
        padding-left: 2rem !important;
        padding-right: 2rem !important;
    }

    /*--banner--*/

    .col-logo{
        display: flex;
        justify-content: center;
        align-items: center;
    }
    
    .col-txt{
        display: flex;
        justify-content: center;
        align-items: center;
        margin-top: 3rem;
    }
}

@media (min-width: 992px){

    .p-backtotop{
        padding-left: 2rem !important;
        padding-right: 2rem !important;
    }

}